uuid:
  -
    value: 88127092-1194-45fe-b161-4203296135e7
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
filename:
  -
    value: generic.png
uri:
  -
    value: 'public://media-icons/generic/generic.png'
    url: /sites/default/files/media-icons/generic/generic.png
filemime:
  -
    value: image/png
filesize: {  }
status:
  -
    value: true
created:
  -
    value: '2019-10-25T07:08:15+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T07:08:15+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
